/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "名前";
"lastModifiedColumnHeaderTitle" = "最終更新日";
"sizeColumnHeaderTitle" = "サイズ";
"newFolderButtonText" = "新しいフォルダ";
"deleteButtonText" = "削除";
"copyStatusWindowTitle" = "コピー";
"cancelButton" = "キャンセル";
"cancelingLabel" = "キャンセルしています";
"preparingToCopyLabel" = "「%@」へのコピーを準備しています";
"copyingMultipleItemsLabel" = "%1$d 件のアイテムを「%2$@」にコピーしています";
"copyingSingleItemLabel" = "「%1$@」を「%2$@」にコピーしています";
"timeRemainingUnknown" = "残り時間を計算しています…";
"timeRemainingLessThan5Seconds" = "残り時間: 5 秒未満";
"timeRemainingLessThan15Seconds" = "残り時間: 15 秒未満";
"timeRemainingLessThan30Seconds" = "残り時間: 30 秒未満";
"timeRemaining1Minute" = "残り時間: 約 1 分";
"timeRemainingMinutes" = "残り時間: 約 %1$d 分";
"timeRemaining1Hour" = "残り時間: 約 1 時間";
"timeRemainingHours" = "残り時間: 約 %1$d 時間";
"bottomProgressStringFormat" = "%1$@/%2$@ - %3$@";
"folderDefaultName" = "無題のフォルダ";
"bottomStatusFilesSelected" = "%2$d 件中 %1$d 件選択済み、%3$@ 使用可能";
"bottomStatusNoSelectionSingleItem" = "1 件のアイテム、%1$@ 使用可能";
"bottomStatusNoSelectionMultipleItems" = "%1$d 件のアイテム、%2$@ 使用可能";
"errorDeletingTitle" = "削除中にエラーが発生しました";
"errorDeletingDescription" = "「%@」という名前のファイルまたはフォルダを削除できませんでした";
"errorCreateFolderTitle" = "フォルダを作成できませんでした";
"errorConnectToDeviceTitle" = "端末に接続できませんでした";
"errorCommunicatingWithDeviceTitle" = "端末と通信できませんでした";
"errorUnlockDeviceTitle" = "端末のストレージにアクセスできません";
"errorRenameFolderTitle" = "フォルダ名を変更できませんでした";
"errorRenameFileTitle" = "ファイル名を変更できませんでした";
"errorCopyingFileTitle" = "ファイルをコピーできませんでした";
"errorReplacingFileTitle" = "ファイルを置換できませんでした";
"errorCopyingFileDescription" = "ファイル「%@」をコピーできませんでした";
"errorCannotOpenFileTitle" = "Android File Transfer からファイルを開けません";
"errorCannotOpenFileDescription" = "ファイルを開くには、先にファイルをパソコンに移動してください。";
"errorCannotOpenMultipleTitle" = "Android File Transfer から複数のアイテムを開けません";
"errorCannotOpenNoneTitle" = "開くアイテムが選択されていません";
"errorCannotOpenBadSelectionDescription" = "アイテムを 1 つ選択してもう一度お試しください。";
"errorSuccessDescription" = "エラーはありません";
"errorPathNotFoundDescription" = "その名前のアイテムはありません";
"errorDeviceNotInitializedDescription" = "この端末は初期化されていません。端末を再接続または再起動してください";
"errorPathAlreadyExistsDescription" = "この名前のファイルまたはフォルダはすでに存在しています";
"errorInvalidStorageDescription" = "選択されたストレージが見つかりませんでした。";
"errorGenericDescription" = "端末を再接続または再起動してください。";
"errorUnlockDescription" = "端末のロックが解除されていることと、[ファイル転送] または [MTP] モードが選択されていることをご確認ください。";
"warningFileExistsMessage" = "「%@」という名前のアイテムはこのフォルダにすでに存在します。";
"warningFileExistsInformative" = "既存のアイテムをコピー元のアイテムで置換しますか？";
"warningFileExistsReplace" = "置換";
"warningFileExistsSkip" = "スキップ";
"warningFileExistsReplaceAll" = "すべて置換";
"deleteWarningTitle" = "選択したアイテムを完全に削除してもよろしいですか？";
"noUndoWarningInformative" = "この操作は元に戻せません";
"menuAbout" = "Android File Transfer について";
"menuServices" = "サービス";
"menuHide" = "Android File Transfer を隠す";
"menuHideOthers" = "他を隠す";
"menuShowAll" = "すべて表示";
"menuQuit" = "Android File Transfer を終了";
"menuFile" = "ファイル";
"menuNewFolder" = "新しいフォルダ";
"menuCloseWindow" = "ウィンドウを閉じる";
"menuDelete" = "削除";
"menuGo" = "実行";
"menuBack" = "戻る";
"menuForward" = "転送";
"menuEnclosing" = "親フォルダ";
"menuOpenFolder" = "フォルダを開く";
"menuWindow" = "ウィンドウ";
"menuMinimize" = "最小化";
"menuZoom" = "ズーム";
"menuBringAllToFront" = "すべてを手前に移動";
"menuHelp" = "ヘルプ";
"menuHelpItem" = "Android File Transfer ヘルプ";
"welcomeTitleText" = "Android File Transfer へようこそ";
"welcomeBodyText" = "USB ケーブルを使って Mac と Android 搭載端末を接続します。次に、アイテムを Android File Transfer ウィンドウと Finder ウィンドウの間でドラッグします。詳しくは [ヘルプ] > [Android File Transfer ヘルプ] をタップしてご確認ください。\n\nAndroid File Transfer は Android 3.0 以降に対応しています。";
"welcomeDoneButtonLabel" = "使ってみる";
"noDevicesTitle" = "Android 搭載端末が見つかりません";
"noDevicesInformative" = "開始するには Android 搭載端末に USB ケーブルを接続してください。";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f バイト";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
